import React from 'react'

import SweetAlert from 'react-bootstrap-sweetalert';

export default function Alert(props) {
  if (!props.alerts.show) {
    return null
  }

  return (
    <SweetAlert
      type={props.alerts.type}
      onConfirm={props.dismissAlert}
      title={props.alerts.message}
    />
  )
}
